@import 'variable';

:host{
  display: block;
  padding-top: $space/3;
  padding-bottom: $space/3;

  .user-name {
    text-align: center;
    font-weight: bold;
    font-size: smaller;
  }

  .user-email {
    text-align: center;
    font-weight: bold;
    font-size: smaller;
  }
}
